## horaris 0.1-1

=== CMakeLists.txt ===
project(horaris)
cmake_minimum_required(VERSION 2.6)
find_package(Qt4 REQUIRED)

# add_subdirectory(icons) #still unsupported

include_directories(${QT_INCLUDES} ${CMAKE_CURRENT_BINARY_DIR})

set(horaris_SRCS xmlrpcparser.cpp horaris.cpp main.cpp horarisjobs.cpp)
qt4_automoc(${horaris_SRCS})
qt4_wrap_ui(horaris_SRCS horaris.ui history.ui)
add_executable(horaris ${horaris_SRCS})
# target_link_libraries(horaris ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTNETWORK_LIBRARY})
target_link_libraries(horaris ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTXML_LIBRARY} ${QT_QTNETWORK_LIBRARY})

add_subdirectory(icons)

install(TARGETS horaris RUNTIME DESTINATION bin)

if(DEFINED MAEMO)
        install(FILES horaris.desktop DESTINATION share/applications/hildon/ )
else(DEFINED MAEMO)
        install(FILES horaris.desktop DESTINATION share/applications)
endif(DEFINED MAEMO)
