=== icons/CMakeLists.txt ===
if(DEFINED MAEMO)
	set(type "hildon")
else(DEFINED MAEMO)
	set(type "apps")
endif(DEFINED MAEMO)

install(FILES Rodalia.png DESTINATION share/horaris/)
install(FILES Mitja.png DESTINATION share/horaris/)
install(FILES Llarga.png DESTINATION share/horaris/)
install(FILES renfe.png DESTINATION share/horaris/)
install(FILES fgc.png DESTINATION share/horaris/)


install(FILES hi16-horaris.png DESTINATION share/icons/hicolor/16x16/${type}/ RENAME horaris.png)
install(FILES hi26-horaris.png DESTINATION share/icons/hicolor/26x26/${type}/ RENAME horaris.png)
install(FILES hi32-horaris.png DESTINATION share/icons/hicolor/32x32/${type}/ RENAME horaris.png)
install(FILES hi40-horaris.png DESTINATION share/icons/hicolor/40x40/${type}/ RENAME horaris.png)
install(FILES hi48-horaris.png DESTINATION share/icons/hicolor/48x48/${type}/ RENAME horaris.png)
install(FILES hi64-horaris.png DESTINATION share/icons/hicolor/64x64/${type}/ RENAME horaris.png)
install(FILES hi128-horaris.png DESTINATION share/icons/hicolor/128x128/${type}/ RENAME horaris.png)
install(FILES horaris.svg DESTINATION share/icons/scalable/${type}/ RENAME horaris.svg)
