=== debian/changelog ===
horaris (0.1-1) unstable; urgency=low

  * Initial release for horaris 

 -- Victor Blazquez Francisco <victor.blazquez@gmail.com>  Thu, 28 Oct 2010 00:41:45 +0200
