=== debian/control ===
Source: horaris
Section: user/utilities
Priority: extra
Maintainer: Victor Blazquez Francisco <victor.blazquez@gmail.com>
Build-Depends: debhelper (>= 5), cmake (>= 2.6), libqt4-dev (>= 4.6)
Standards-Version: 3.7.2

Package: horaris
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6), libqt4-network (>= 4.6), libqt4-network (>= 4.6), libqt4-xml (>= 4.6)
Description: A program to follow train schedules in catalonia
 A program to follow train schedules in catalonia
XSBC-Bugtracker: mailto:aleixpol@kde.org
XB-Maemo-Display-Name: Horaris
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAnCAYAAAB9qAq4AAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAB9FJREFUWIXFmNtvXNUVxn9r
 733OzPh+txMndkiUkDTkBmmSIjUFWglVKqUVSFUlhIp64ZWn9oFKtEK88Q9U
 tGqrglRFiD5wERUgSgWUJqRJExIgd+zYiRPH8d1zbnv3YQ9jjz3B4xCVJY1m
 zpmz1/rO2muv79tbANzb3zIT52d2ZVYeVfAQyCq+AnO4FMcrVsmT7QMHT8lv
 SeXtpzA7enc/KUr95qsAVdUcs4h7tmWw7mkZfW7vFo09hEj9V41roTmHw2Y7
 jCJ7BlE3AU5AB6BDRBkQDSaPiMKlRbAp2BSXxWATcHZl3gVxIo8YcfIdZCUj
 NRLWI/XdmO7tmNVfx7RtRAptiCmACC6NcMVxsokLpJf+Q3rpMHZqCBdNebA1
 x1IPy9jv9xQFcjU8jISN6PZNhJsewKy9GxU21hTHZTHpyDHiT/5GOnIMN3cN
 XLb8OIhMTRGUQbXcRu72Bwk23I/KNS3y5HA4sNn8y4gC8VMjOiRYvRvTvY10
 8H2iEwdIR09CWlw29PIAdQ7TvZ3c9kcJevcswGQhLeKiSVw8g4un/cdlqLAB
 CRsgrEfCJiSoQ5RGdI5g3b2olnUUj/6JdPA9XDztc3VTAHWOYM0+8nc9jm7d
 UALmIJklmxoiu3KcdPgg6ZUTuNmrFUMlbER3bPY12rMT1dyPhI2I0uiW2yjs
 fYJi2Ehy9nVcPHUTAJVBd24lv+tn8+Bsipu5SnLxX8RnXiO7emJ+dQZ1qIbV
 iDLY6WFcNEk6fIh0+BCquY9g/f0E6+5BN/chOkQVWsnvfAwXT5J89s4Np1v/
 6vu9v5YlQAXVtJbCXb/A9Ozy4LIEO3GB6OQBouMv4KaGWDg1ZvVuCnufINxw
 P3Z2FDt+vvy/iybIRo5iZ6+h6jtRhTZEGSSoQzf3k41+WpqBJVOdqaqwgwLB
 unsJ1t5dylyGnRygeOx54o9fgnR20fsIum0jpnMLuqUf3bHZ1+BCc5b0s39Q
 PPIH0qsnfH8EdOt6clseQgqtVaEsBSgK3dxHuOkBQPwKnRsjPvUyyfk3gWoN
 V0CU/4Bv3Kp69WSXDhOdOICdGPQLDQj692O6toMKagBo8gT996Cb1vgXzyLS
 y0eITr3s2eEWWDrwT5KBd3zjBsTkCW//AZJb2leXAJSgAdO33184h529Snzm
 dYinbwk479cSn/07dnIQV+qdpmcnqmFVeRaqAxSNblqLbukv+Umx4xdIL314
 68CVzI5fILtyHNI5H9rk/IJcNM2L4Bp09x2+hgCXzJCOHIcsuuUAAZLhQ9ho
 vgfqrm2IrgRYWclKoxp756/TItn1syuPLApRGqcMUKK8KoomG/0UkvmOoBp6
 vCq6EUARhSq0la+dTTyxr9B0+2bCrT+CpFjiY8FGE6SD72In5/uni8ZxWYRz
 DhHxsRfV4KJeoJBggTS0FpfMrRig6dqK6dpacc/F0xRdRnz6NVwyU/Kfgo1L
 gMXHlkrtt2gVO9zCehNBdLhigNVNfG9cmCFRIMb/h29puEo2qcigcxY3d33+
 hjI37PAV5hzZtU+JPnkJrAWsb/DOf+MsbtZzeDl7eEEhJo+Usubmri+p08op
 dhl2+vK8A5NHNffD0L+XQ0g6cswvqDIoVwaKc7h0bomaVq0bwBTK13b2yjIA
 bUo2etI/JL4eTdcdxCdfpDrFLbBkpiI7tZhZtauCs7PRT3CL2KqyBm1Kdv0s
 2edZ1CG6dQO6Y8uKAtdiUteB6dmFhPXl2Onwh1ASEdUBgtdxQwe9ExFUwyrC
 jd+tSuRfxoJ196Fb1pdJIRs7QzY5sGSvshRgMkdy7g1sNFnyVMD07iHo++Yt
 A6c7thDe9m0k3+xvWEt06mVccXLJs0vVjMvIxk6TnHsTKDXvhlWEWx5Gl8Tr
 lzHVuIbcHT9Gt28qZy8ZOUo69EFVSq0qWF08RXz6FbIxT3OiQ0zXVvI7HsP0
 7oMVbaQXBGvbSP7OnxKsvdvvoQE7d534xAHs9BWqbZ6qq0pnycbOUDz6Rwr7
 nkDVdSAmj+nZieQaiJv7SM6/VTsNmgLB2m8QbnoQ070NMXV+g59FRMefJ710
 uMQoVYbe0GkWkQ59QPHYn8nv+jkq14SYHLr9dvL13QRr9pEMvEs6fAg7NVT1
 aEPqOjHdOwj696M7t6Lqu8rM5GxKfPIl4nNvfOGubpmTBUFyTZj+/eR3/KSs
 sj0lpn5PXLyOnR7GTg3joimcs0jYgKrvRjWuRhXa/WLQuTJj2HiK6KO/Ep9+
 FTczcsNzmxpOFhwumiA59yZuZpTc9kcIeu4EpRAdIHXtuEKbZxsbl9WxiPIH
 SyrwvxdYNnaW6PgLJBffxxXH+aJNO9RysgCQzpFe+hA7NUjSu5fc5h+i2zaW
 wHx+yhV84dKxM1eIT79KfP4t7MRAzSJYxp7bc1aE9TU9jYAOUXWd6M6vYdbs
 w/TciW7oWSKTwK/Q7OpHpBc/ILl8xPN8MstyWZt34KYMzr6IqF/WNsJBFmGn
 LmJnRkgG30NMAck3oQodSKENlMIVx3Gzo9jiOCRzXkZlSe3APo8mvCVjv7tr
 G0r/V+Qmmxvg98Uyr/VKEmulgCrRuZkslT2qdbjhYy3uaRyzy4+6oTcPqHSq
 6vn0S4ADwD7bfvngKQFwT2Gu9e3ZpKx7BuF74mXu/92cs5dF5MXM2b9csBzZ
 /fjh5H+u63Toawi9YwAAAABJRU5ErkJggg==
 ====
